Package: groovy.util

## [Java] Class ObservableMap.PropertyClearedEvent

- groovy.util.ObservableMap.PropertyClearedEvent

-     public static class ObservableMap.PropertyClearedEvent
      extends PropertyEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `PropertyClearedEvent(Object source, Map values)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Map` | `getValues()`

- - ### Constructor Detail

    - #### public PropertyClearedEvent(Object source, Map values)

  - ### Method Detail

    - #### public Map getValues()